﻿h1
{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 24px;
    font-style: italic;
    font-family: Lucida Sans Unicode;
    position: relative;
    color: #222222;
}
h2
{
    margin-top: 18px;
    margin-bottom: 0px;
    font-size: 21px;
    font-family: Lucida Sans Unicode;
    position: relative;
    color: #222222;
}
h3
{
    font-size: 16px;
    font-family: Lucida Sans Unicode;
    position: relative;
    color: #222222;
}
.button-header
{
    font-size: 15px;
    font-family: Lucida Sans Unicode;
    position: relative;
    color: #222222;
    text-align: center;
}
.footer
{
    position: relative;
    text-align: center;
    width: 540px;
    margin-left: auto;
    margin-right: auto;
    margin-top:60px;
}
.footertext
{
    font-size: 12px;
    font-family: Lucida Sans Unicode;
    color: #222222;
}
a.installButton:hover
{
    text-decoration: underline;
}
.installButton
{
    -moz-background-clip: border;
    -moz-background-inline-policy: continuous;
    -moz-background-origin: padding;
    background: transparent url(http://puzzletouch.s3.amazonaws.com/html/buttondark.png) no-repeat scroll 0 0;
    color: #FFFFFF;
    font-family: Lucida Sans Unicode;
    display: block;
    font-size: 27px;
    height: 50px;
    text-decoration: none;
    width: 271px;
    text-indent: 10px;
    padding-top: 7px;
    margin-top:10px;
}
